/* Test theme Mini-brand */
html{
	height:100%;
}

.top-bar .toggle-topbar a {
	text-transform: inherit;
	font-size:1rem;
}

body {
    background-color: #fff;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}

.mini-brand a{
	color:#376226;
}

.dark-green-link{
	color:#004330!important;
}

.mini-brand a:hover {
	text-decoration: none!important;
}

a.inpage-link {
	color:#376226;
	text-decoration:underline;
}

.mini-brand .fa-solid {
	color:#488132;
}

.mini-brand .top-bar .fa-solid {
	color:#CFD400;
}

.button{
    text-decoration: underline!important;
    background-color: #CFD400!important;
    border-color: #CFD400!important;
    color: #004330!important;
	transition: background-color 300ms ease-out;
}

.button:hover{
	background-color: #004330!important;
    border-color: #004330!important;
    color: #CFD400!important;
}

.column-no-right-padding{
padding-right:0!important;
}

.row.full-width{
	max-width:100%;
}
.crumbs-row{
	max-width:100%;
	padding-bottom:20px;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
  }

span.hero-supporting {
	color:#fff;
	display:block;

}

.homeArticle {
	margin-bottom:1rem;
}
.homeArticle:focus-within{
	outline: 4px solid #CAD500;
}

.homeArticle img:hover{
	box-shadow: 0 0 0 5px #CAD500;

}


.content-card:focus-within{
	outline: 4px solid #CAD500;
}
img.article-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h1.hero-header {
    font-size: 2rem!important;
    color: #FFFFFF;
    font-weight: bold;
    text-align:center;
   padding:0!important;
}

h1.hero-header-sub {
    font-size: 2rem!important;
    color: #CFD400;
    font-weight: bold;
   background-color:#004330;
   display: inline;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    margin-bottom: 0;
	padding:10px;

}

.highlight{
	background-color: rgba(200, 212, 0, 0.15);
	padding:10px;
}

span.home-hero-supporting {
	color: #dde900;
    text-align:center;
    font-size: 1.5rem;
    display:block;
}
.supporting-strategies-content a {
	text-decoration: underline;
	line-height:2rem;
}


.related-content a {
	text-decoration: underline;
}


.main-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/main-banner.png') right 0% / auto 100% no-repeat padding-box;
height:300px;
display: flex;
align-items: center;
height: 300px;
max-width: 100%;
background-size: cover;
}

.secondary-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/secondary-banner.png') right 0% / auto 100% no-repeat padding-box;
height:300px;
display: flex;
height: 300px;
max-width: 100%;
background-size: cover;
}

.delivery-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/delivering-strategy-banner.png') right 0% / auto 100% no-repeat padding-box;
height:300px;
display: flex;
height: 300px;
max-width: 100%;
background-size: cover;
}


.closing-the-loop-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/closing-the-loop-banner.png') right 0% / auto 100% no-repeat padding-box;
height:300px;
display: flex;
height: 300px;
max-width: 100%;
background-size: cover;
}

.kirklees-on-the-move-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/kirklees-on-the-move-banner.png') right 0% / auto 100% no-repeat padding-box;
height:300px;
display: flex;
height: 300px;
max-width: 100%;
background-size: cover;
}
.nurturing-nature-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/nurturing-nature-banner.png') right 0% / auto 100% no-repeat padding-box;
height:300px;
display: flex;
height: 300px;
max-width: 100%;
background-size: cover;
}
.bringing-it-home-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/bringing-it-home-banner.png') right 0% / auto 100% no-repeat padding-box;
height:300px;
display: flex;
height: 300px;
max-width: 100%;
background-size: cover;
}
.main-header-text {
	margin-top:11rem;
    text-align:Center;
}

.outcome-header-text {
	margin-top:2rem;

}
.outcome-header-text span{
color: #ffffff;
font-weight: bold;
display: inline-flex;
padding: 15px;
}
.outcome-intro h2{
	font-size:2rem;
	border-left: solid 2px #008aa4!important;
	padding-left:10px;
}

outcome-intro:before {
    background: #ffcb05 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 1rem;
}


.headline-background {
    background: #9cae00 url(/beta/environment-strategy/img/env-summary-background.png) 0% 0% no-repeat padding-box;
    height: auto;
	width:auto;
}
   
.individual-summary {
	position: relative;
  }

  .individual-summary h3 {
	position: absolute;
	top: 40%;
	left: 40%;
	transform: translate(-50%, -50%);
	z-index: 1; /* Ensures the heading is on top of the image */
	color: #CAD500; /* Adjust text color as needed */
	font-size:1.275rem;
	font-weight:bold;
  }


  .headline-target{
	position: relative;
    text-align: center; 
  }
  .headline-target h3 {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    z-index: 1;
    font-size: 1rem;
    margin-top: 2rem;
	color:#004330;
	font-weight:bold; 
	width:70%;
  }

  .individual-summary img {
	width: 100%;
	height: auto;
	display: block;

  }

  .headline-target img{
	display: block;
    width: 100%; /* Make sure the image fills the entire width of its container */
    height: auto; /* Maintain the aspect ratio of the image */
    z-index: 0;
	margin-bottom:1rem;
  }

  .headline-background img {
	  width:100%;
  }




.center-graphic{
	display: block;
  margin-left: auto;
  margin-right: auto;

}

h2{
	color:#404b52;
	margin-bottom:1rem;
    font-weight:bold;
}

img.vision-img-header{
	height:55px;
}

span.supporting-header-text{
	color:#006174;
}


h3.intro-text{
	color:#006174;
	font-size:20px;
	text-align:left;
	margin-top:0;
	font-weight:bold;
}

span.center{
	text-align:center;
}
h2.main:after{
	background: #EC6317 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:1rem;
}




div.row.spacing{
	margin-bottom:3rem;
}

span.outcome-title{
    font-weight: bold;
    color:#056179;

}

p.shared-outcome-text{
    color:#000000;
}

.ppp-text p{
	text-align:center;
}

.efficient {
	border:dotted;
	border-radius:50px;
	width:80%;
	padding:5px;
}

.efficient p {
	margin-top:1.5rem;
}

/* SECONDARY NAV*/
.contain-to-grid{
		background-color:#004330;
}

.contain-to-grid.sticky{
	background-color:#004330;
}

.top-bar .name span {
	font-size:20px;
}

.top-bar .name span a {
color:#CAD500;
text-decoration: underline;
}

.top-bar .name span a:hover {
    background: #CAD500 !important;
	color: #004330 !important;
	text-decoration: none;
}

.top-bar .name span a:focus {
    background: #CAD500 !important;
	color: #004330 !important;
	text-decoration: none;
}
.top-bar.expanded .title-area {
	background:#004330!important;
	border-bottom: 1px solid #CAD500 !important;

}

.top-bar .toggle-topbar.menu-icon a {
	color:#FFDD00;
	height: 35px;
    line-height: 32px;
    padding: 0 40px 0 15px;
    position: relative;
	text-decoration: underline;
}

.mini-brand .top-bar-section ul li a:active {
    background: #006174!important;
    text-decoration: underline;
    color: #FFF!important;
	font-size:1rem;
}



/*End SECONDARY NAV*/

.main-header-info {
	margin-top:5%;
}

.welcome-message{
	margin-top:2rem;
}

.section-spacing{
margin-bottom:2rem;

}

.tile-container{
	height:auto;
	background-color:#fff;
	box-shadow: 2px 2px 4px #cccccc;

}

.tile-container a{
	text-decoration: underline;
	color:#006174
}

.tile-container h3{
	color:#006174;
	font-size:1rem;
	text-align:center;
	padding:15px;
	margin-top:0;
}

.list-height{
line-height:2rem;
}

.content-card {
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	padding: 15px;
	text-align: center;
	margin-bottom:1rem;
  }

  .content-card img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-bottom: 15px;
  }

  .content-card p {
	color:#000000;
  }

  .content-card h3 {
	color:#005947;
	text-decoration: underline;
	font-size:1.2rem;
  }

  .content-card h3:hover{
	text-decoration: none;
  }

  .content-card:hover{
	box-shadow: 0 0 0 3px #CAD500;
  }

  .center-align-all {
	text-align:center;
	color: #008660;
	font-weight:bold;
  }

  .center-align-all img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
  }

 h3.paragraph-heading {
	color:#008660;
	font-size:1rem;
	font-weight:bold;
  }

h3{
	color:#008660;
	font-size:1.5rem;
	margin-top:1rem;

}

.themes-container {
	display: inline-block;
}
.themes-container img {
	width: 55px; /* Adjust the size as needed */
	height: 47px; /* Adjust the size as needed */
	margin-right: 1px;
}

.govuk-accordion h3.left-heading {
	color: #008660;
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: 1rem;
    border-left: 3px solid #C8D400;
    padding-left: 10px;
}

h2.left-heading{
	color:#008660;
	font-size:1.5rem;
	font-weight:bold;
	margin-top:1rem;
	border-left:3px solid #C8D400;
	padding-left: 10px;

}

h3.left-heading{
	color:#008660;
	font-size:1.5rem;
	font-weight:bold;
	margin-top:1rem;
	border-left:3px solid #C8D400;
	padding-left: 10px;

}

.govuk-accordion h4 {
	margin-bottom:1rem!important;
}

h4 {
	font-weight:bold;
	color:#008660;
	font-size:1rem;
	margin-bottom:1rem!important;
}


h4.index-header{
	font-size:1.5rem;
	color:#404b52;
	text-align:center;
margin-top:2rem;
font-weight:bold;
}

h3.accordion-header3{
	color:#222222;
	text-align:left;
	font-size:18px;
	margin-bottom:1rem!important;
	font-weight:bold;

}

.theme-quote {
	margin-top:2rem;
}

.green-font{
	color:#008660;
}


.heading, .heading-strategy{
	padding:10px;
}

.heading-strategy{
	text-align:center;
    margin-bottom:2rem;
	margin-top: 2rem;
}
.heading-strategy-left{
    margin-bottom:1rem;
	margin-top: 1rem;
	font-size:1.5rem;
	color:#004330;
}

.tabs-content {
	background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	
}

.tab-title {
	padding-right:10px;

}

.tabs .tab-title.active a {
	color:#004330;
	background-color:#CFD400;
}
 .tabs .tab-title > a:hover {
	color:#004330;
	background-color:#CFD400;
}

.tabs .tab-title > a {
	background-color:#004330;
	color:#CFD400;
}

.tabs .tab-title > a:focus{
	outline: 3px solid #CFD400;
    outline-offset: -5px;
}

.tabs-content > .content {
	padding:0important;
}
.image-top{
	margin-top:1rem;
	margin-bottom:1rem;
}
.tile-text{
	color:#000;
	padding:10px;
	text-decoration: underline;
}

.tabs .tab-title > a


.img-tile{
	  position: relative;
  color: white;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.intro-img{
height:250px;
}

.consultation-label {
    position: absolute;
    background-color: #006174;
    width: 120px;
    color:#fff;
    padding:5px;
}

.development-label {
    position: absolute;
    background-color: #DF9A2A;
    width: 135px;
    color:#000000;
    padding:5px;
}

.available-label {
    position: absolute;
    background-color: #52AE32;
    width: 120px;
    color:#fff;
    padding:5px;
}

section.grey{
	background-color:#F7F6F6;
}

.related-content ul {
	float:right;
}
/*Accordions*/



.js-enabled .govuk-accordion__section-button {

	border: 2px solid #4A8433;
    padding:15px;
	background-color:#fff;
	font-size:1rem!important;
    color:#008660;
    text-decoration: underline;
	margin-bottom:2px;
}


.js-enabled .govuk-accordion__section-button:active{
	background-color:#004330;
	color:#CFD400;
}
.govuk-accordion__section.govuk-accordion__section--expanded {
	border-bottom:2px solid #4A8433;
}

.js-enabled .govuk-accordion {
	border-bottom:none;
}

.js-enabled .govuk-accordion__section-toggle {
	color:#008660;
	margin:0;
	
}


.js-enabled .govuk-accordion__show-all {
text-decoration: underline;
color:#008660;
}


.js-enabled .govuk-accordion__show-all-text{
	vertical-align: baseline;
}
.js-enabled .govuk-accordion__section-toggle:hover {
	color:#CFD400!important;
}

.js-enabled .govuk-accordion__section-button:hover .govuk-accordion__section-toggle-text {
	color:#CFD400!important;
}

.js-enabled .govuk-accordion__section-button:hover .govuk-accordion-nav__chevron{
	background-color:#CFD400!important;
	color:#004330;
}

.js-enabled .govuk-accordion__section-button:hover {
	background-color:#004330;
	color:#CFD400;
}


/*Accordion end*/


section{
	background-color:#fff;
}




/* Layout Properties */

.feedbackButton{
width: 260px;
height: 50px;
/* UI Properties */
background: #006174 0% 0% no-repeat padding-box;
opacity: 1;
}

.feedback{
	text-align:center;
}

.intro{
	background-color: #f3f3f3!important;
	padding: 1rem;
	margin: 1rem 0;
    border-radius: 4px; 
}

.intro p{
	margin:0!important;
	padding: .5rem 0;
} 
.a-header{
	pointer-events: none;
   cursor: default;
}

.i4ewOd-pzNkMb-haAclf{
	background-color:none;
}

.header-supporting, .break-header{
	text-align:center;
	display:block;
	line-height:2rem;
}

span.uppercase {
    text-transform: uppercase;
}



.padding-top{
	padding-top:40px;
}



.mini-brand{
background-color:#fff;
}
.mini-brand .top-bar{
	background: #004330!important;
}
.mini-brand .top-bar-section ul li a {
    color: #CAD500!important;
   background: #004330!important;
    text-decoration: underline;
}



.mini-brand .top-bar-section ul li a:hover{
	background:#CAD500!important;
	text-decoration:underline;
	color:#004330!important;
}

.index-cover-image{
	width:100%;
	padding:0 !important;
}

.no-padding{
	padding:0;
}

.slick-slider {
	margin-bottom: 0;
	touch-action: auto;
	-ms-touch-action: auto;
  }

.wrapper-header .row--padded .row__title--audiences {
	color:#000;
	font-size:2rem;
	font-weight:500;
}

.page-masthead{
	border-bottom:3px solid #CAD500!important;
}



.mini-brand .background-colour--brand{
	background-color:#EEA81F;
}



.row-full-width {
	max-width:100%;
}



.row.margin-bottom-1{
	margin-bottom:1rem;
}



/* navigation row */
.nav-row{
	padding-bottom:5rem;
	text-align:center;
	margin-top: -5rem;
}

.small-image-padding{
	padding-bottom:10px;
}

.nav-row img{
	/* width:80px; */
	/* height:90px; */
	padding-bottom:10px;


}

.article__title{
	color:#000;
	background: #FAFBFC 0% 0% no-repeat padding-box;

}

.section-background{
	background-color:#F5F5E8;
	padding-bottom:3.4rem;
}

.article-header{
	text-align: center;
font-size:1.2rem;
letter-spacing: 0px;
color: #004330;
opacity: 1;
margin-top:10px;
font-weight:bold;
text-decoration: underline;
}

.article-header:hover{
color: #005947;
text-decoration: none;
}

.article-paragraph{
	text-align: center;
font-size:1rem;
letter-spacing: 0px;
color: #222A35;
opacity: 1;
margin-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

span.intro-time {
	text-align: left;
font-size:1rem;
letter-spacing: 6px;
color: #3A3A3A;
opacity: 1;
line-height:2rem;
}

span.intro-title {
	text-align: left;
font-size:2rem;
letter-spacing: 0.45px;
color: #006174;
opacity: 1;
line-height:2rem;

}

span.centre-title {
text-align: center;
font-size:2rem;
letter-spacing: 0.45px;
color: #006174;
opacity: 1;
}

span.supporting-text{
	text-align: center;
font-size:1rem;
letter-spacing: 6px;
color: #3A3A3A;
opacity: 1;
}

span.supporting-text.center{
text-align:center;
}

span.intro-location{
	text-align: center;
font-size:1rem;
letter-spacing: 0.24px;
color: #3A3A3A;
opacity: 1;
line-height:2rem;
}




.article__title a:hover{
	text-decoration:underline;
}

.article__body{
color:#f1ebe3;
}

.article__more p{
	border:1px solid #000;
	width:50%;
	text-align:center;
	margin: 0 auto;
	color:#404b52;
	padding:5px;

}

/*end of navigation row */

/*Welcome and content message*/




.welcome-message img{
	margin-top:2rem;
}

.header-background{
top:25%;
width:100%;
opacity: 0.85;
height:auto;
color:#fff;
}



.welcome-header h1{
  font-size:2.75rem;
  text-align:center;
color:#000000;
margin-top:1rem;
font-weight:bold;
background-color: #006d88;
      border-radius: 20px;

}


.top-bar .toggle-topbar.menu-icon a span::after {
	box-shadow: 0 0px 0 1px #FFDD00, 0 7px 0 1px #FFDD00, 0 14px 0 1px #FFDD00;
}



.welcome-header h1:after{
	background: #006174 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:1rem;
}

.welcome-header p{
  padding-top: 2rem
}

.image-header{
	max-width:100%;
}


.welcome-header h2 {
	font-size:2rem;
	color:#006174;
	 text-align:center;
	 font-weight:bold;
}

.heading-strategy:after {
    background: #CAD500 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 1rem;
}


span.header-supporting{
	text-align: center;
font-size:1rem;
letter-spacing: 6px;
color: #353535;
opacity: 0.6;
margin-bottom:1rem;
}



/* 3 feature boxes */

.featured-section{
text-align:center;
background-color:#ecedf2;
padding:15px 15px 40px 15px;

}

.feature-title h2{
	text-align:center;
	padding:2rem;
	color: #404b52;
	font-weight:bold;
}

.feature-title h1{
    padding: 3rem;
    color: #404b52;
    font-size: 2.75rem;
    font-weight: 500;
    margin: 0;
    text-align: center !important;
}

.feature-title h1:after {
    background: #00768c none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;}

.featured-section .row .maxwidth .colourstyle{
	background-color: #f5f5f5!important;
}


.featured-section img{
padding-top:7px;
padding-bottom:7px;
}

/* end of 3 feature boxes*/

/* full width map */
div.row.feature-map{
position: relative;
padding-bottom: 26.25%;
padding-top: 30px;
height: 300px;
overflow: hidden;
}


.feature-map iframe, .feature-map object, .feature-map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



iframe,object {
	max-width:100%;
}

/* end of full width map*/

/* sticky top menu */

.f-topbar-fixed{
	padding:none;
}

.contain-to-grid {
    width: 100%;
}

.mini-brand .top-bar {
	background:#FFF;
	max-width: 80.5rem!important;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background: #00768c;
	font-size: 1rem;
}



.top-bar .name span{
	color:#CAD500;
}

/* end of sticky top menu */




/* Right to left content */
.right-content{
	float:right;
}

.right-content p, .left-content p{
	padding:1.125rem;
	text-align:center;
}

.left-content{
	float:left;
}
.right-to-left-background{
	background-color:#023373;
}


/*end of right to left content*/


/*Text layout two*/
.text-layout-two p{
	text-align:center;
}

.text-layout-two header h2:after{
	background: #023373 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:2rem;
}

/*end of text layout two*/

.tab-container {
	display: flex;
	align-items: center;
}
.tabs {
	display: flex;
	overflow: hidden;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}


.arrow {
	display: none;
	cursor: pointer;
	padding: 10px;
	font-size: 1.5rem;
	height:45px;
	width:45px;
}


@media only screen { 



.site-footer{
	margin:0 !important;

}

.nav-row {
	padding-bottom:0;
}

.nav-row div .large-3{

padding-bottom:40px;
}
.social-section p{
color:#fff!important;
}

.social-section img {
	height:60px;
	width:60px;
	padding:10px;
}

.social-section p {
	font-size:1.2rem;
	color:#fff;
	text-align:center;
	margin-bottom:0;
}

.page-header h1 {
    font-size: 2.75rem;
    font-weight: 700;
    margin: 0;
    text-align:center;
}


.page-header h1:after {
    background: #00768c none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}

.content--parallax-signup {
    height: 150px;
    text-align:center;
    height:280px;

} 


.content--parallax-signup h1{
	color:#fff;
	font-size:2rem;
	padding:1rem;
}


.f-topbar-fixed{
	padding-top:none;
}


.main-header-text {
    margin-top: 11rem;
}


/* Define mobile styles */
}

@media only screen and (max-width: 40em) { 
/*640px max*/

.nurturing-nature-header, .closing-the-loop-header, .bringing-it-home-header, .kirklees-on-the-move-header {
	background-position: left;
}

h1.hero-header-sub {
	width:90%;
}

.js-enabled .govuk-accordion__section-heading-text .govuk-accordion__section-heading-text-focus {
	display:block;
}


.aspire-header {
	background-position: 15% center;
}

.best-start-header {
	background-position: 15% center;
}

.clean-and-green-header {
	background-position: 15% center;
}

.efficient-and-effective-header {
	background-position: 15% center;
}

.independent-header {
	background-position: 15% center;
}

.safe-and-cohesive-header {
	background-position: 15% center;
}

.shaped-by-people-header {
	background-position: 15% center;
}

.sustainable-economy-header {
	background-position: 15% center;
}

.well-header {
	background-position: 15% center;
}


.intro-img{
		display: block;
		margin-left: auto;
		margin-right: auto;
}

h3.intro-text {
    color: #006174;
    font-size: 20px;
    text-align: center;
    margin-top: 0;
    font-weight: bold;
	margin-top:1rem;
}

.main-header{
	background: transparent url('/beta/assets/theme/environment-strategy/img/main-banner.png')  no-repeat padding-box;
height:200px;
max-width:100%;
background-size:cover;
text-align:Center;
}

h1.hero-header {
    font-size: 2rem!important;
    color: #FFFFFF;
    font-weight: bold;
    text-align:center;
   padding:0!important;
}




.landing-main-header-text {
    margin-top: 1rem;
}

.main-header-text {
    margin-top: 8rem;
}

.shared-outcomes img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}



.shared-outcomes .medium-6.columns{
	text-align:center;
}

.sub-header {
    background: #006174 url(/beta/assets/theme/council-plan/img/council-plan-sub-banner.png) 0% 0% no-repeat padding-box;
    height: 200px;
    max-width: 100%;
    background-size: contain;
}

h2{
	margin-bottom:1rem;
}

h2.heading-strategy {
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 1rem;
}

h2.heading-strategy:after {
    background: #ffcb05 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    width: 80px;
    margin: 0 auto;
    margin-top: 1rem;
}

div.row.spacing {
    margin-bottom: 1rem;
}

.related-content ul {
    float: left;
}
.heading {
    text-align: Center;
}

.heading-strategy:after {
display:none;
}

.tile-container {
    text-align: center;
    height: 290px;
    margin-bottom: 1rem;
}



.tile-container img{
	width:100%;
}
button.primary{
	float:left!important;
}
.foreword, .guiding-principle img, button.primary{
	    display: block;
    margin-left: auto;
    margin-right: auto;
}

.place-based-header{
	margin-top:5rem;
}



.guiding-principle img {
	margin-bottom:2rem;
}
.columns {
    position: relative;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    float: left;
}

.fullwidth-promo {
	/*background: url("/beta/inclusive-communities-framework/img/toolkit-promo.png") no-repeat;*/
	height:270px;
	background-color: #F1EFEF;
}

.tool-kit-article{
	margin-bottom:2rem;
	margin-top:1rem;
}

.inclusive-approach{
	margin-bottom:2rem;
}

img.vision-arms {
	display:none;
}

#policies-and-strategies img{

	display:none;
}

.panel-header {

    padding-left: 10px;
    padding-right: 10px;
}
h1.hero-header
{
	font-size:2rem;
}

.key-note-text{
	margin-top:10px;
}
.a-header{
  pointer-events: auto !important;
   cursor: pointer !important;
}


.event-image{
	margin-top:50%;
}
.event-image img{
	margin-top:50%;
}

.locate{
	margin: 1rem 0;
	min-height: 0!important;
}

.social-section{
	background-color:#00768c;
	width:100%;
	height:90px;

}
/*.mini-brand .row {
	max-width:70em!important;
}*/

.nav-row {
	padding-bottom:5rem;
	text-align:center;
	margin-top: -2rem;
}

.nav-row {
padding-bottom:2rem;
}

.align-horizon{
	margin-top:25%;
	margin-bottom:25%;
}

.mini-brand  .top-bar .name span {
	margin-left:15px;
	line-height:45px;
	font-size:1rem;
}



.featured-section .outer-column {
    background-color: #fff;
    margin-bottom:10px;


}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.500rem;
}

label{
	color:#fff;
	font-size:1rem;
	text-align:center;
}

input[type=email] {
	width:100%;
	height:3.4rem;
}


.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #023373;
    border-color: #023373;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}

.top-bar .name span {
	display:none;
}

.arrow {
	display: block;
}
.tabs {
	flex: 1;
	display: inline-block;
	width: calc(100% - 80px); /* 40px on each side for arrows */
}
.tab-title {
	flex: 0 0 calc(100% / 3);
	max-width: calc(100% / 3);
}

.js-enabled .govuk-accordion__section-toggle {
	color:#008660;
	margin:0;
	float:left;
	margin-top:1rem;
	
}


}



/* Medium screens */

@media only screen and (min-width: 40.063em) { 
.medium-screen-padding{
	margin-top:50px;
}

h1.hero-header {
    font-size: 2rem!important;
    color: #FFFFFF;
    font-weight: bold;
    text-align:center;
   padding:0!important;
}

.headline-target h3 {
	left:53%;
}

.medium-screen-padding-top{
	margin-top:10%;
}

.medium-screen-padding-bottom{
	margin-bottom:10%;
}

.featured-section .outer-column {
    background-color: #fff;
    margin-bottom:10px;

}

.top-bar .name span  {
   padding: 15px; 
   line-height: 45px;
}

.mini-brand .top-bar-section ul li a:focus{
    color: #404b52!important;
    background: #CAD500!important;
    text-decoration: underline;
    outline:none;
}
.center-graphic:focus {
	outline: 4px solid #409f0d;
    outline-offset: 5px;
}

.social-section{
	background-color:#00768c!important;
	width:100%;
	height:350px!important;

}

.content--parallax-signup h1{
	color:#fff;
	font-size:2rem;
}

label{
	color:#fff;
	font-size:1.250rem;
	text-align:center;
}

input[type=email] {
	width:100%;
	height:3.4rem;
}


.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #023373;
    border-color: #023373;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}

.mobile-link{
	display:none!important;
}


} /* min-width 641px, medium screens */


@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	.mobile-link{
		display:none!important;
	}

	.headline-target h3 {
		left:53%!important;
	}

	.a-header{
		pointer-events: auto !important;
		 cursor: pointer !important;
	  }

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */

@media only screen and (min-width: 64.063em) { 

	.mobile-link{
		display:none!important;
	}

/* social buttons*/

.social-section{
	background-color:#023373;
	width:100%;
	height:350px;

}
.social-section a{
	color:#fff;
	text-decoration:underline;
}

.social-section img {
	height:60px;
	width:60px;
	padding:10px;
	float:right;
}

.social-section p {
	font-size:1rem;
	color:#404b52;
	padding:10px;
	float: left;
}

.site-footer{
	margin:0 !important;
}

.featured-section .outer-column{
background-color:#fff;
}


.content--parallax-signup{
	height:110px;
	width:100%;
}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.900rem;
}


label{
	color:#fff;
	float:left;
	padding:1rem 1rem 0 0;
	font-size:1rem;
}

input[type=email] {
	width:55%;
	float:left;
	height:3.4rem;
}

.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #023373;
    border-color: #023373;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
    float:right;
    margin-top:0.6rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}




} /* min-width 1025px, large screens */


@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
	
	.mobile-link{
		display:none!important;
	}
.social-section{
	background-color:#023373;
	width:100%;
	height:350px;

}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */

@media only screen and (min-width: 90.063em) { 
	.mobile-link{
		display:none!important;
	}
.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}
	

} /* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) { 
	.mobile-link{
		display:none!important;
	}
.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) { 
	.mobile-link{
		display:none!important;
	}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1921px, xxlarge screens */

